Mailinglist Archive: opensuse-security-announce (23 mails)

< Previous Next >
[security-announce] openSUSE-SU-2013:1354-1: important: update for bind
openSUSE Security Update: update for bind
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1354-1
Rating: important
References: #831899
Cross-References: CVE-2013-4854
Affected Products:
openSUSE 11.4
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


A specially crafted query with malicious rdata could have
caused a crash (DoS) in named.


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch 2013-126

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.4 (i586 x86_64):

bind-9.9.2P2-49.1
bind-chrootenv-9.9.2P2-49.1
bind-debuginfo-9.9.2P2-49.1
bind-debugsource-9.9.2P2-49.1
bind-devel-9.9.2P2-49.1
bind-libs-9.9.2P2-49.1
bind-libs-debuginfo-9.9.2P2-49.1
bind-lwresd-9.9.2P2-49.1
bind-lwresd-debuginfo-9.9.2P2-49.1
bind-utils-9.9.2P2-49.1
bind-utils-debuginfo-9.9.2P2-49.1

- openSUSE 11.4 (x86_64):

bind-libs-32bit-9.9.2P2-49.1
bind-libs-debuginfo-32bit-9.9.2P2-49.1

- openSUSE 11.4 (noarch):

bind-doc-9.9.2P2-49.1

- openSUSE 11.4 (ia64):

bind-libs-debuginfo-x86-9.9.2P2-49.1
bind-libs-x86-9.9.2P2-49.1


References:

http://support.novell.com/security/cve/CVE-2013-4854.html
https://bugzilla.novell.com/831899

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages